using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class SelectLevelUI : MonoBehaviour
{
    public Button m_closeSelectBtn;

    private void Awake()
    {
        m_closeSelectBtn.onClick.AddListener(CloseSelectLevel);
    }
    //关闭选择关卡
    void CloseSelectLevel()
    {
        gameObject.SetActive(false);
    }
}
